Bug 897 - After the last update (i think so) i cant navigate in the KDE documentation
Summary: After the last update (i think so) i cant navigate in the KDE documentation
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: Cauldron
Hardware: All Linux
Priority: Normal minor
Target Milestone: ---
Assignee: John Balcaen
QA Contact:
URL:
Whiteboard:
Keywords: UPSTREAM
Depends on:
Blocks:
 
Reported: 2011-04-19 19:54 CEST by Dimitrios Glentadakis
Modified: 2011-08-17 03:37 CEST (History)
1 user (show)

See Also:
Source RPM: docbook-style-xsl-1.76.1-2.mga1.src.rpm
CVE:
Status comment:


Attachments
screenshot1 (228.18 KB, image/png)
2011-04-19 22:23 CEST, Dimitrios Glentadakis
Details
Screenshot 2 (316.00 KB, image/png)
2011-04-19 22:26 CEST, Dimitrios Glentadakis
Details

Description Dimitrios Glentadakis 2011-04-19 19:54:17 CEST
Description of problem:
I think that after the last update of KDE i cant navigate in the documentation pages of KDE

The "next" "previous" and "summary" are missing


kdebase4-runtime-4.6.2-0.mga1
Comment 1 John Balcaen 2011-04-19 21:26:59 CEST
could you add a screenshot please ?
Comment 2 Dimitrios Glentadakis 2011-04-19 22:23:42 CEST
Created attachment 249 [details]
screenshot1
Comment 3 Dimitrios Glentadakis 2011-04-19 22:26:32 CEST
Created attachment 250 [details]
Screenshot 2
Comment 4 John Balcaen 2011-04-20 01:47:34 CEST
You're talking about the missing « html » links in the bottom ?
If yes could you report it upstream & past the link here ?
(i just noticed the same things in fedora 15 in a vbox)

Regards,
Comment 5 Dimitrios Glentadakis 2011-04-20 07:03:10 CEST
ok:
https://bugs.kde.org/show_bug.cgi?id=271331
Comment 6 John Balcaen 2011-06-16 11:42:55 CEST
Ok some news just in case.
It's in fact related to docbook-style-xsl-1.76.1-2.mga1.src.rpm
Reverting to 1.75.2 & rebuild kdelibs & others can kde apps against new kdelibs fix the problem locally.
We're still waiting for a fix upstream.
Comment 7 John Balcaen 2011-06-30 22:28:23 CEST
Seems like the bug will get fixed for KDE SC 4.6.5 ;o)
Comment 8 John Balcaen 2011-06-30 22:29:07 CEST
hum i mean i'll try to fix it by backporting https://bugs.kde.org/show_bug.cgi?id=271331 for KDE SC 4.6.5
Comment 9 John Balcaen 2011-07-13 03:56:31 CEST
It's fixed with kdelibs4-4.6.5-0.1.mga1.src.rpm which should land on core/updates_testing soon.
Comment 10 John Balcaen 2011-08-17 03:37:49 CEST
Closing as fixed (since it's available on core/updates_testing & soon on core/updates )

Note You need to log in before you can comment on or make changes to this bug.